.button {
  color: var(--color-heading);
}

::ng-deep .mat-form-field-label {
  margin-left: 40px !important;
  overflow: visible !important;
  z-index: 1 !important;
  margin-top: -7px !important;
  background: var(--ion-color-dark-contrast) !important;
  width: auto !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}

::ng-deep .mat-form-field-label-wrapper {
  overflow: visible !important;
}

::ng-deep .mat-form-field-underline {
  display: none;
}

.select {
  width: 35%;
  border: 2px var(--ion-mat-field-color) solid;
  border-radius: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

.selectfolder {
  width: 25%;
  border: 2px var(--ion-segment-checked-color) solid;
  border-radius: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

.question {
  color: var(--ion-font-color);
  padding-left: 80px;
  font-size: 16px;
  font-family: roboto;
}

h1 {
  color: var(--color-heading);
  font-size: 40px;
  padding-left: 30px;
}

.coursematselect {
  padding-left: 270px;
  padding-top: 30px;
}

.card {
  border-radius: 10px;
  min-height: 82vh;
}

.topicmatselect {
  padding-top: 35px;
  padding-right: 600px;
}

.option {
  color: var(--ion-font-color);
}
